<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $sectSeeder=new SectorSeeder();
        $sectSeeder->run();

        $categSeeder=new CategoriaSeeder();
        $categSeeder->run();

        $baseGestdocs=new BaseGestdocSeeder();
        $baseGestdocs->run();

        \App\Models\Pessoa::factory(1)->create();
        \App\Models\User::factory(1)->create();
        \App\Models\Funcionario::factory(1)->create();

    }
}
